<template>
	<view>
		<web-view :webview-styles="webviewStyles" src="http://www.hnyfkj.cn"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
